Get Download Paths
GET
/utilities/downloads/paths
const url = 'https://sylve.lan:8181/api/utilities/downloads/paths';const options = {method: 'GET', headers: {Authorization: '<Authorization>'}};
try { const response = await fetch(url, options); const data = await response.json(); console.log(data);} catch (error) { console.error(error);}curl --request GET \ --url https://sylve.lan:8181/api/utilities/downloads/paths \ --header 'Authorization: <Authorization>'Get configured filesystem paths used by downloader for HTTP and Path downloads
Authorizations
Section titled “Authorizations”Responses
Section titled “Responses”Success
Media typeapplication/json
object
data
object
http
string
path
string
error
string
message
string
status
string
Examplegenerated
{ "data": { "http": "example", "path": "example" }, "error": "example", "message": "example", "status": "example"}Unauthorized
Media typeapplication/json
object
data
error
string
message
string
status
string
Examplegenerated
{ "data": "example", "error": "example", "message": "example", "status": "example"}